[SciPy-user] python-scipy in amd64 ubuntu dapper

Andrew Straw strawman at astraw.com
Thu Oct 19 10:46:34 CDT 2006


Nils Wagner wrote:
> Marcos Sánchez Provencio Bke wrote:
>   
>> To whom it may concern:
>> https://launchpad.net/distros/ubuntu/+source/python-scipy/+bug/66904
>>     
> AFAIK the sandbox package xplt is not ready for 64-bit.
> You may switch over to matplotlib.
>   
Furthermore, Ubuntu's official Dapper packages for scipy are 0.3.2,
which are not going to receive much care from the developers, who are
now focused on 0.5.x development. You're welcome to use my Dapper
packages of the newer release, as described here:
http://scipy.org/Installing_SciPy/Linux


More information about the SciPy-user mailing list